@charset "utf-8";

/* Layout */
.wrap {position:relative; margin:0 auto; width:1350px; min-width:1300px;}
.wrap:after {content:""; display:block; clear:both;}
#shadow_device {display:none; position:fixed; top:0; left:0; width:100%; height:100%; z-index:11; background:rgba(0,0,0,0.8);}
#touchArea {display:none; position:absolute; top:0; left:0; width:100%; height:100%; z-index:880;}
#topmenu {display:none; position:absolute;top:0; right:-250px; width:312px; height:100%; background-color:#012d5a; z-index:1000; }

@media all and (max-width:1300px) {
	.wrap {width:100%; min-width:100%;}
}

#wrap{position:relative;padding-right:80px;}

#header {
	position:relative;
	z-index:11;
	width:100%;
	height:140px;
	background:#fff url('/base/imgs/cmmn/header_bg.png') repeat-x;
}

#footer {	
	position:relative;
	width:100%;
	background:#fff;
	border-top:1px solid #e2e2e2;
	padding:0 0 15px;
}
#mainWrapper #content { 
	position:relative;
	width:100%;
	min-height:1000px;
}

#accessibility-foot {position:absolute; visibility:hidden; overflow:hidden; width:0; height:0; font-size:0%;}
#accessibility {overflow:hidden; position:absolute; width:100%; z-index:1000}
#accessibility a{display:block;overflow:hidden;height:1px;width:1px;margin:0 -1px -1px 0;font-size:0;line-height:0;text-align:center}
#accessibility a:focus, #accessibility a:hover, #accessibility a:active {width:auto;height:27px;margin:3px;outline:2px dotted #000;padding:12px 0 0 15px;background:#20262c;font-size:14px;font-weight:700;line-height:1;color:#fff;}

/* gnb1 */ 
#gnb1{float:right;}
#gnb1 li {float:left;text-align:center;}
#gnb1 li a {display:block;color:#585858;font-size:15px;padding:0 21px 0 26px;height:40px;line-height:40px;}
#gnb1 li a.login {background:url('/base/imgs/cmmn/gnb_ico1.png') no-repeat 3px 9px;}
#gnb1 li a.logout {background:url('/base/imgs/cmmn/logout.png') no-repeat 3px 9px;}
#gnb1 li a.join {background:url('/base/imgs/cmmn/gnb_ico2.png') no-repeat 7px 9px;}
#gnb1 li a.member {background:url('/base/imgs/cmmn/gnb_ico3.png') no-repeat 6px 9px;}
#gnb1 li.zoom span{float:left;color:#585858;font-size:15px;line-height:40px;padding:0 8px;border-left:1px solid #ccc;border-right:1px solid #ccc;}
#gnb1 li.zoom a{display:block;float:left;padding:0;border-right:1px solid #ccc;}

/* logo */
#logo {position:absolute;top:72px;left:0;z-index:11;}

/* gnb2 */
#gnb2{position:absolute;top:73px;right:0;height:46px;z-index:11;}
#gnb2 .lnb_btn{float:left;display:block;margin-right:5px;}
#gnb2 .lnb_btn img {display: block;}
#gnb2 .lnb_btn:focus-visible {outline: dashed 2px #000;}
#gnb2 .main_search{float:left;width:195px;height:35px;border:2px solid #0d4572;}
#gnb2 .main_search select{width:62px;height:42px;margin:1px 0 0 10px;border:0;font-size:14px;color:#434343;font-weight:bold;-webkit-appearance: none;-moz-appearance: none;appearance: none;}
#gnb2 .main_search select::-ms-expand {display:none;}
#gnb2 .main_search input#searchKwd{font-size:14px;color:#585858;width:calc(100% - 56px);border:0;padding:1px 0 0 10px; height:34px; line-height:37px;}
#gnb2 .main_search .search_btn{float:right;}
#gnb2 .main_search .search_btn:focus-visible {outline: dashed 2px #000; padding: 3px; transform: translate(3px,-3px);}

/* lnb */
#lnb {position:absolute;top:40px;left:0;width:100%;height:91px; z-index:10;}
#lnb #top1menu{padding:0 290px 0 290px;}
#lnb ul li {float:left; display:inline;width:16.6%;text-align:center;}
#lnb ul li a {position:relative;display:block; font-size:21px;font-weight:400;letter-spacing: -0.05em; padding:36px 0 34px;color:#000;}
#lnb ul li a.menu1th:before{content:'';position:absolute;top:53px;left:0;display:block;width:4px;height:4px;border-radius:100px;background:#cfcfcf;opacity:0.8;}
#lnb ul li a#top1m1:before{display:none;}
#lnb ul li:hover a.menu1th:after{content:'';display:block;width:0;height:0;margin:26px auto 0;border-left:17px solid transparent;border-right:17px solid transparent;border-top:16px solid #1d91e9;}
#lnb ul li a.on, #lnb ul li:hover a {color:#0970bf;}

#lnb ul div.top2m {position:absolute; top:100px; left:0; display:none; z-index:1000;width:100%;min-height:250px;}
#lnb ul div.top2m:after{content:"";display:block;position:absolute;right:0px;top:20px;width:286px;height:286px;z-index:-1;background:url('/base/imgs/cmmn/lnb_bg.png') no-repeat;}
#lnb ul ul {margin:0;padding:0;}
#lnb ul ul:after{content:""; display:block; clear:both;}
#lnb ul ul ul {padding:16px 0 10px 0; width:100%;}
#lnb ul ul ul:after{content:""; display:block; clear:both;}
#lnb ul ul li {position:relative;display:inline;margin:35px 0 0;padding:0 20px; width:20%;min-height:120px;border-left:1px solid rgba(255,255,255,0.2);box-sizing:border-box;}
#lnb ul ul li:nth-child(5n+1){border-left:0;}
#lnb ul ul li a {display:block; color:#ffd953 !important; font-size:18px;font-weight:400; margin:0; padding:0;text-align:left;background:none !important;}
#lnb ul ul li a:hover{text-decoration:underline;}
#lnb ul ul ul li {display:block !important; padding:0;margin:0;width:100% !important;min-height:auto !important;border:0 !important;}
#lnb ul ul ul li a {display:block;font-size:17px;font-weight:300;padding:3px 0;margin:0;color:#fff !important;}

#lnb ul ul li.lnb12{width:30%; height:200px}/*재단소개 >주요사업*/
#lnb ul ul li.lnb13{height:200px}  /*재단소개>홍보관*/
#lnb ul ul li.lnb61, #lnb ul ul li.lnb62, #lnb ul ul li.lnb63, #lnb ul ul li.lnb64, #lnb ul ul li.lnb65, #lnb ul ul li.lnb66, #lnb ul ul li.lnb67, #lnb ul ul li.lnb68,
#lnb ul ul li.lnb69, #lnb ul ul li.lnb610 {min-height:35px;}
#menubg {width:100%;height:355px;min-width:1300px;position:absolute;top:140px;z-index:11; background-color:#175b90 !important;opacity:.97;display:none}

/* banner */
.banner {width:100%; height:45px; overflow:hidden; padding:12px 0;border-bottom:1px solid #e2e2e2;}
.banner h2 {font-size:19px; color:#000;font-weight:500; float:left; width:8%;padding-top:11px;}
.banner .control {float:left; padding:16px 0 0;width:12%;}
.banner .control li {float:left;margin-left:17px;}
.banner .control li:first-child{margin:0;}
.banner .banner_zone{float:right;width:80% !important;}
.banner .banner_zone ul, .banner .banner_zone li{width:100% !important;}
.banner .banner_zone a {float:left;width:15.6%;height:45px;text-align:center;margin:0 0.5%;}
.banner .banner_zone a img {max-width:100%;height:45px;}

/* 푸터 */
#footer .footer_link {padding:30px 0 15px;}
#footer .footer_link li {position:relative;display:inline-block;}
#footer .footer_link li a {display:block; padding:5px 12px;font-weight:300; font-size:15px;color:#363636;}
#footer .footer_link li a:before{content:'';position:absolute;top:10px;left:0;display:block;width:1px;height:14px;background:#c5c5c5;}
#footer .footer_link li.first a{color:#3278b1;font-weight:400;padding-left:0;}
#footer .footer_link li.first a:before{display:none;}
#footer .footer_link li a:hover {text-decoration:underline;}
#footer .footer_info{font-size:15px;color:#363636;letter-spacing:0;}
#footer .footer_info address {font-style:normal; line-height:24px;}
#footer .footer_info strong, #footer .footer_info span{font-family:'Lato';margin-right:20px;}
#footer .footer_info .wa{position:absolute;bottom:10px;right:0;}
#footer .footer_info .wa img{width:120px; }
#footer .footer_info .copy {font-family:'Lato';font-size:14px;padding:2px 0 0;}
#footer .footer_info .bt{padding:15px 0;color:#757575;font-weight:300;}
#footer .footer_site{position:absolute; top:40px; right:0;}
#footer .footer_site:after{content:'';position:absolute;top:17px;right:20px;display:block;width:0;height:0;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:7px solid #a6a6a6;}
#footer .footer_site select{width:191px;padding:10px 15px;border:1px solid #cfcfcf;border-radius:5px;font-size:15px;color:#000; -webkit-appearance: none;-moz-appearance: none;appearance: none;}
#footer .footer_site select::-ms-expand{display:none;}
#footer .footer_site option{padding:5px 0;}

#footer .foot_left {float:left;display:block;padding:30px 3% 0 0;width:17%;}
#footer .foot_left img{max-width:100%;}
#footer .foot_right {float:left;width:80%}

@media all and (max-width:1024px) {
  #footer .footer_info .wa{display:none;}
  #footer .foot_left{width:27%;}
  #footer .foot_right {float:left;width:70%}
}
@media all and (max-width:900px) {
  #footer .foot_right {float:left;width:100%}
}

/* 퀵메뉴 */
#quick{position:fixed;top:0;right:0;width:80px;z-index:11;height:100%;text-align:center;border-left:1px solid rgba(0,0,0,0.1);background:#fff;}
#quick .menu_list{margin-top:150px;}
#quick .menu_list h2{font-family:'Lato';font-size:13px;padding:0 0 15px;letter-spacing:0;background:url('/base/imgs/cmmn/quick_arr.png') no-repeat 50% 100%;}
#quick .menu_list h2 span{display:block;color:#1c6eb0;}
#quick .menu_list li a{display:block;font-size:15px;color:#000;padding:20px 0 10px;}
#quick .menu_list li a:before{content:'';display:block;width:38px;height:38px;margin:0 auto 8px;}
#quick .menu_list li.list1 a:before{background:url('/base/imgs/cmmn/quick_ico1.png') no-repeat;}
#quick .menu_list li.list2 a:before{background:url('/base/imgs/cmmn/quick_ico2.png') no-repeat;}
#quick .menu_list li.list3 a:before{background:url('/base/imgs/cmmn/quick_ico3.png') no-repeat;}
#quick .menu_list li.list4 a:before{background:url('/base/imgs/cmmn/quick_ico4.png') no-repeat;}
#quick a.go-top{display:none;position:absolute;bottom:0;right:15px;}
#quick .menu_list li a:hover{text-decoration:underline;}

#kakao-talk-channel-add-button a{margin-bottom:20px}
#kakao-talk-channel-add-button a:before{background:url('/base/imgs/cmmn/quick_ico4.png') no-repeat;}
#kakao-talk-channel-add-button a:after{position:absolute; content:"카카오톡 채널추가"; left:5%; font-size:0.80em; letter-spacing:-1px; word-break:keep-all}
#kakao-talk-channel-add-button a img{display:none}

/* 모바일메뉴 */
.h_m_mn{position:absolute;top:20px;right:30px;}
.h_m_mn a{display:inline-block;width:50px;height:46px;text-indent:-9999px;overflow:hidden;}
.h_m_mn a#open_mn{background:url('../imgs/header/m_open.png') no-repeat;}
.h_m_mn a#btn_search{background:#0d4572 url('/base/imgs/cmmn/search_btn.png') no-repeat 50%;}

.g_link{height:69px;width:100%;background-color:#073f73;}
.g_link a{position:relative;float:left;display:block;margin:23px 0 0;padding:0 10px;font-size:14px;color:#fff;font-weight:400;}
.g_link a:before{content:'';position:absolute;top:5px;left:0;display:block;width:1px;height:11px;background:#fff;opacity:0.3;}
.g_link a:first-child{margin-left:20px;}
.g_link a:first-child:before{display:none;}

#lnb_device {overflow-y:scroll; overflow-x:hidden; width:100%; z-index:1000;}
#lnb_device .top2m {padding:0 20px; background-color:#073f73;}
#lnb_device li{border-bottom:1px solid rgba(28,134,228,0.3);}
#lnb_device li:last-child{border:0;}
#lnb_device li li{margin:0;padding:0;border:0;}
#lnb_device a {display:block; padding:15px 60px 15px 20px; font-size:20px; color:#fff; font-weight:500; letter-spacing:-1px;}
#lnb_device a span.blank{display:inline-block;margin:0 0 -1px 3px; width:13px; height:12px; background:url("/base/imgs/cmmn/lnb_blank.png") no-repeat;}
#lnb_device li li a {display:block; position:relative; height:auto; padding:10px 0 10px 13px; font-size:15px; font-weight:normal;color:#fff;opacity:0.7;}
#lnb_device li li a:before {display:block; position:absolute; left:0; top:19px; width:4px; height:4px; background-color:#fff; border-radius:100%; content:'';}
#lnb_device ul ul{display:none; padding:12px 20px 17px; background:#063561;}
#lnb_device ul ul li a{padding:0 0 0 12px; font-size:13px; opacity:0.5;}
#lnb_device ul ul ul{padding:10px 12px; margin:5px 11px 0; border-top:1px dotted rgba(255,255,255,0.15); border-bottom:1px dotted rgba(255,255,255,0.15);}
#lnb_device ul ul ul ul{margin:3px 7px 0 0;padding:1px 0 6px 7px;background:#052e53;}
#lnb_device .top2hover > a {position:relative; color:#027bc0;}
#lnb_device .top2hover > a.mobon {background-color:#027bc0; color:#fff;}
#lnb_device .top2hover > a:before {display:block; position:absolute; right:20px; top:20px; width:20px; height:20px; background:url('/base/imgs/cmmn/m_dep1_on.png') no-repeat; content:'';}
#lnb_device .top2hover > a.mobon:before {right:20px; top:30px; height:2px; background:#fff none;}
#lnb_device li li a.on {opacity:1;}
#lnb_device ul ul li {margin-top:4px;}
#lnb_device ul ul li a.on {color:#fff;}
#lnb_device ul ul li a:before {top:9px; width:5px; height:1px; background-color:#fff; border-radius:0;}
#lnb_device li li li li {margin-top:0;}
#lnb_device li li li li a {padding:0 0 0 10px; color:#a4b4c3; opacity:1;}
#lnb_device li li li li a:before {width:2px; height:2px; background-color:#a4b4c3; border-radius:0;}
#lnb_device li li li li a.on {color:#2b96fe;}
#lnb_device li li li li a.on:before {background-color:#4897e4;}
#lnb_device .top2m > ul > li {border-top:1px solid rgba(255,255,255,0.1);}
#lnb_device .top2m > ul > li:first-child {border-top:none;}
#lnb_device .top2m > ul > li > a:after {display:block; position:absolute; right:0; top:calc(50% - 11px); width:21px; height:21px; border:1px solid transparent; border-radius:100%; background:url('/base/imgs/cmmn/m_dep2_bg.png') no-repeat 50%; transform:rotate(180deg); content:'';}
#lnb_device .top2m > ul > li > a.on:after {border-color:#fff; transform:rotate(0deg);}

#m_close{position:absolute;top:0;right:0;display:block;width:61px;height:69px;font-size:0;background:#012d5a url('/base/imgs/cmmn/m_close2.png') no-repeat 50%;}

#m_search{position:absolute;top:0;left:0;z-index:1001;margin:0;width:100%;text-align:center;background:rgba(7,63,115,0.95);}
#m_search form{position:absolute;top:50%;left:0;width:100%;transform:translate(0,-50%);}
#m_search input{display:block;margin:5px auto;background:transparent;border:1px solid rgba(255,255,255,0.2);padding:0 15px;height:44px;line-height:43px;box-sizing:border-box;font-size:15px;color:#fff;}
#m_search button{display:block;margin:0 auto;padding:10px 0;background:#0075a9; font-size:20px;color:#fff;}

#srch_close{position:absolute;top:40px;right:30px;display:block;width:61px;height:69px;font-size:0;background:url('/base/imgs/cmmn/m_close2.png') no-repeat 50%;}

.h_m_mn, #m_search, #topmenu, #m_search{display:none;}
@media all and (max-width:1380px) {
	#wrap .wrap{width:100%;min-width:100%;}
}
@media all and (max-width:1300px) {
	#lnb #top1menu{padding:0 270px 0 240px}
}
@media all and (max-width:1366px) {
  #wrap{padding-right:0;}
  #quick{display:none;}
}
@media all and (max-width:1024px) {
	#accessibility {display: none;}
	#wrap{padding-right:0;}
	#header{background:#fff;height:90px;}
	#gnb1, #gnb2, #lnb, #quick{display:none;}
	#logo{top:23px;left:30px;}
	.h_m_mn{display:block;}

	#mainWrapper #content .wrap{margin:0 3%;width:94%;min-width:94%;}

	#footer .footer_site, .banner{display:none;}
	#footer .footerWrap{padding:0 30px;}
}
@media all and (max-width:840px) {
   	#footer .footer_link li:last-child {/*display:none;*/} 
	#footer .foot_left {display:none;}
}
@media all and (max-width:640px) {
	#header{height:80px;}
	#logo{left:15px;}
	#logo img{width:175px;}
	.h_m_mn{top:17px;right:15px;}

	#footer .footerWrap{padding:0 15px;}
}




.family_site{position:absolute;right:0;top:40px;}
.family_site:after{content:'';position:absolute;top:17px;right:20px;display:block;width:0;height:0;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:7px solid #a6a6a6;}
.family_site dl{float:left;width:195px;border-right:1px solid #fff;}
.family_site dl dt a{display:block;padding:0 20px;height:45px;line-height:45px;color:#000;/*background:#858585 url('../imgs/footer/selectBtn_open.png') no-repeat 88% 50%;*/border:1px solid #ddd; border-radius:7px;}
.family_site dl dt a:hover { text-decoration:underline; }
.family_site dl.open dt a{background:#fff url('../imgs/footer/selectBtn_close.png') no-repeat 88% 50%;}
.family_site dl dd{position:absolute;bottom:49px;right:0;z-index:10;width:100%;background:#f9f9f9;border:1px solid #ddd;border-radius:7px;}
.family_site dl dd ul{padding:30px 10px 10px;}
.family_site dl dd li{float:left;width:100%;border-top:1px dashed #ddd;}
.family_site dl dd li:first-child {border-top:none;}
.family_site dl dd a{display:block;padding:7px 0;font-size:14px;color:#333;letter-spacing:-1px;}
.family_site a.cbe{width:110px;padding:0 20px;float:left;display:block;font-weight:bold;font-size:14px;color:#fff;height:49px;line-height:49px;border-right:1px solid #fff;background:#282828 url('../imgs/footer/cbe_ico.png') no-repeat 88% 50%;}
.family_site a:hover { text-decoration:underline; }
.family_site a.foot_top{float:left;display:block;font-weight:bold;font-size:16px;color:#fff;height:49px;line-height:49px;width:53px;text-align:center;background:#0258b7;}
.family_site div.close{position:absolute;top:0;right:0;}

@media all and (max-width:1024px) {
	#footer .family_site {display:none;}
}